Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.fortressproductivity.com/v1/questions \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "question": "<string>" } '
{ "question": { "id": "<string>", "workspace_id": "<string>", "agent_id": "<string>", "created_by_actor_id": "<string>", "assigned_actor_id": "<string>", "updated_by_actor_id": "<string>", "response_comment": "<string>", "responded_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "action_id": "<string>", "project_id": "<string>", "order_id": "<string>", "question": "<string>", "choices": [ "<string>" ], "on_answer": "<string>", "response": "<string>", "dismissed_at": "2023-11-07T05:31:56Z", "created_by_actor_name": "<string>", "created_by_agent_id": "<string>", "created_by_user_id": "<string>" } }
Agent bearer token using the ft_... token format.
ft_...
1
2
Show child attributes
Created question